/**********************************************  Interrupt Service Routine (ISR) **********************************************

	Red Rapids
	797 North Grove Rd
	Suite 101
	Richardson, TX 75081
	www.redrapids.com | support@redrapids.com

	The following ISR will execute each time the driver detects an interrupt produced by a Signal Stream device.
	Note:  This example assumes that channel interrupts are enabled but fault interrupts are disabled.

	Rev History: 1-10-2014:	Inital release.

**********************************************  Interrupt Service Routine (ISR) **********************************************/

#ifdef WIN32
	#define EXPORTISR __declspec(dllexport) void
#else
	#define EXPORTISR void
#endif

#include "adapter.h"				// Adpater device driver common to all Red Rapids PCI Express products.

EXPORTISR Adapter_ISR(s_Adapter *p_Adapter)
{

}
